/*+clearfix {*/
.listado article:after, #centro .ilbup:after {
  content: ".";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
  font-size: 0;
}
.listado article, #centro .ilbup {
  display: block;
  *height: 1px;
}
/*+}*/
.noticia aside.izquierda {
  float: left;
  width: 100px;
  position: relative;
  margin-top: 8px;
}
.noticia aside.izquierda .compartir > * {
  margin: 35px auto;
}
.compartir .fb {
  display: block;
  background: url(/imgs/fb_grande.png) no-repeat;
  text-indent: -1000px;
  width: 16px;
  height: 33px;
}
.compartir .tw {
  display: block;
  background: url(/imgs/tw_grande.png) no-repeat;
  text-indent: -1000px;
  width: 37px;
  height: 30px;
}
.noticia aside.izquierda .titulo {
  transform: rotate(270deg);
  position: absolute;
  word-spacing: 3px;
  white-space: nowrap;
  bottom: -61px;
}
#centro-noticia {
  float: left;
  width: calc(100% - 440px);
  margin: 0;
}
#contenedorcuerpo {
  /*width: 1180px;*/
  width: 100%;
}
.matricularse a {
  float: left;
}
.matricularse a:last-of-type {
  float: right;
}
/*[clearfix]*/
.listado article {
  margin-bottom: 30px;
}
.listado article div.listado145 {
  float: left;
  margin-right: 15px;
}
.listado article div.listado145 img {
  width: 300px;
}
section#tienda {
  float: left;
  width: calc(100% - 340px);
}
#carrito {
  float: left;
  width: calc(100% - 340px);
}
#bTienda #derecha {
  float: right;
}
#bInicio section.sup:not(.destacada) {
  width: 32%;
  margin-right: 2%;
}
#bInicio section.sup.aula {
  margin-right: 0;
}
#bInicio #derecha .ilbup {
  margin: 49px 0;
}
#centro {
  width: calc(100% - 400px);
  box-sizing: border-box;
  float: left;
}
/*[clearfix]*/
#centro .ilbup {
  text-align: left;
  margin-bottom: 80px;
}
#centro .ilbup img {
  width: 728px;
  height: 90px;
}
#bajo2 .ilbup {
  float: right;
  width: 379px;
  box-sizing: border-box;
}
#bajo2 .ilbup:first-of-type {
  text-align: left;
  margin-bottom: 50px;
  float: left;
  width: auto;
}
#bajo2 .redes-sociales {
  float: right;
  margin-top: 60px;
  width: 379px;
}
#bInicio .registrate {
  width: auto;
}
#centro .vpe {
  margin-right: 2%;
}
#bInicio #bajo > * {
  width: 32%;
  height: 117px;
}
#bInicio #bajo {
  width: auto;
}
section#prensa {
  max-width: calc(100% - 400px);
}
#bInicio #derecha {
  float: right;
  clear: none;
}
#bajo2 .ilbup {
  clear: none;
}
#bajo2 .ilbup img {
  margin-bottom: 0;
}
#bTienda #derecha {
  display: block;
}
#art_datos {
  float: left;
  width: 434px;
}
#tol_paso2 + #derecha, #tol_paso3 + #derecha, #tol_paso4 + #derecha, #tol_paso5 + #derecha {
  display: none;
}
.inscripcion {
  display: table-cell;
}
#bAula #centro-noticia .noticia {
  display: table-cell;
  padding-right: 10px;
}
